/***************************************************************/
/* Body ********************************************************/
/***************************************************************/

.st-content {
    background-color: #fff;
    /*background-repeat: ;
    background-position: ;
    background-size: ;
    background-attachment: ;*/
}
/***************************************************************/
/* Fonts *******************************************************/
/***************************************************************/

h1,
h2,
h3,
h4,
h5,
h6,
.comments-title,
.comment-author,
#reply-title,
#site-footer .widget-title,
.accordion_title,
.ui-tabs-anchor,
.products .button,
.site-title a,
.post_meta_archive a,
.post_meta a,
.post_tags a,
#nav-below a,
.list_categories a,
.list_shop_categories a,
.main-navigation > ul > li > a,
.main-navigation .mega-menu > ul > li > a,
.more-link,
.top-page-excerpt,
.select2-container .select2-choice > .select2-chosen,
.select2-search input,
.product_after_shop_loop_buttons a,
.woocommerce .products-grid a.button,
.page-numbers,
input.qty,
.woocommerce form .form-row label,
.woocommerce-page form .form-row label,
.button,
button,
.button_text,
input[type="button"],
input[type="reset"],
input[type="submit"],
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #content input.button.alt,
.yith-wcwl-wishlistexistsbrowse.show a,
.share-product-text,
.tabs > li > a,
label,
.comment-respond label,
.product_meta_title,
.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th,
#map_button,
.coupon_code_text,
.woocommerce .cart-collaterals .cart_totals tr.order-total td strong,
.woocommerce-page .cart-collaterals .cart_totals tr.order-total td strong,
.cart-wishlist-empty,
.return-to-shop .wc-backward,
.order-number a,
.account_view_link,
.post-edit-link,
.from_the_blog_title,
.icon_box_read_more,
.vc_pie_chart_value,
.shortcode_banner_simple_bullet,
.shortcode_banner_simple_height_bullet,
.category_name,
.woocommerce span.onsale,
.woocommerce-page span.onsale,
.out_of_stock_badge_single,
.out_of_stock_badge_loop,
.page-numbers,
.page-links,
.add_to_wishlist,
.yith-wcwl-wishlistaddedbrowse,
.yith-wcwl-wishlistexistsbrowse,
.filters-group,
.product-name,
.woocommerce-page .my_account_container table.shop_table.order_details_footer tr:last-child td:last-child .amount,
.customer_details dt,
.widget h3,
.widget ul a,
.widget a,
.widget .total .amount,
.wishlist-in-stock,
.wishlist-out-of-stock,
.comment-reply-link,
.comment-edit-link,
.widget_calendar table thead tr th,
.page-type,
.mobile-navigation a,
table thead tr th,
.portfolio_single_list_cat,
.portfolio-categories,
.shipping-calculator-button,
.vc_btn,
.vc_btn2,
.vc_btn3 {
    font-family: 'Poppins', sans-serif;
}
body,
p,
#site-navigation-top-bar,
.site-title,
.widget_product_search #searchsubmit,
.widget_search #searchsubmit,
.widget_product_search .search-submit,
.widget_search .search-submit,
#site-menu,
.copyright_text,
blockquote cite,
table thead th,
.recently_viewed_in_single h2,
.woocommerce .cart-collaterals .cart_totals table th,
.woocommerce-page .cart-collaterals .cart_totals table th,
.woocommerce .cart-collaterals .shipping_calculator h2,
.woocommerce-page .cart-collaterals .shipping_calculator h2,
.qty,
.shortcode_banner_simple_inside h4,
.shortcode_banner_simple_height h4,
.fr-caption,
.post_meta_archive,
.post_meta,
.page-links-title,
.yith-wcwl-wishlistaddedbrowse .feedback,
.yith-wcwl-wishlistexistsbrowse .feedback,
.product-name span,
.widget_calendar table tbody a,
.fr-touch-caption-wrapper {
    font-family: 'Yantramanav', sans-serif;
}
/***************************************************************/
/* Body Text Colors  *******************************************/
/***************************************************************/

body,
table tr th,
table tr td,
table thead tr th,
blockquote p,
label,
.woocommerce .woocommerce-breadcrumb a,
.woocommerce-page .woocommerce-breadcrumb a,
.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices,
.select2-container .select2-choice,
.select2-container,
.big-select,
.select.big-select,
.list-centered li a,
.post_meta_archive a,
.post_meta a,
.nav-next a,
.nav-previous a,
.blog-single h6,
.page-description,
.woocommerce #content nav.woocommerce-pagination ul li a:focus,
.woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li a:focus,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li span.current,
.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th,
.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2,
.woocommerce .cart-collaterals .cart_totals table tr.order-total td:last-child,
.woocommerce-page .cart-collaterals .cart_totals table tr.order-total td:last-child,
.woocommerce-checkout .woocommerce-info,
.woocommerce-checkout h3,
.woocommerce-checkout h2,
.woocommerce-account h2,
.woocommerce-account h3,
.customer_details dt,
.wpb_widgetised_column .widget,
.wpb_widgetised_column .widget a,
.wpb_widgetised_column .widget.widget_layered_nav li,
.portfolio_single_list_cat a,
.gallery-caption-trigger {
    color: #545454;
}
.woocommerce a.remove {
    color: #545454 !important;
}
.nav-previous-title,
.nav-next-title,
.post_tags a,
.wpb_widgetised_column .tagcloud a,
.products .add_to_wishlist:before {
    color: rgba(84, 84, 84, 0.4);
}
.required {
    color: rgba(84, 84, 84, 0.4) !important;
}
.yith-wcwl-add-button,
.yith-wcwl-wishlistaddedbrowse,
.yith-wcwl-wishlistexistsbrowse,
.share-product-text,
.product_meta .sku,
.product_meta a,
.product_meta_separator,
.woocommerce table.shop_attributes td,
.woocommerce-page table.shop_attributes td,
.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb,
.tob_bar_shop,
.post_meta_archive,
.post_meta,
del,
.woocommerce .cart-collaterals .cart_totals table tr td:last-child,
.woocommerce-page .cart-collaterals .cart_totals table tr td:last-child,
.product-name .product-quantity,
.woocommerce #payment div.payment_box,
.wpb_widgetised_column .widget li,
.wpb_widgetised_column .widget_calendar table thead tr th,
.wpb_widgetised_column .widget_calendar table thead tr td,
.wpb_widgetised_column .widget .post-date,
.wpb_widgetised_column .recentcomments,
.wpb_widgetised_column .amount,
.wpb_widgetised_column .quantity,
.products li:hover .add_to_wishlist:before,
.product_after_shop_loop .price,
.product_after_shop_loop .price ins,
.wpb_wrapper .add_to_cart_inline del,
.wpb_widgetised_column .widget_price_filter .price_slider_amount {
    color: rgba(84, 84, 84, 0.55);
}
.products a.button.add_to_cart_button.loading {
    color: rgba(84, 84, 84, 0.55) !important;
}
.add_to_cart_inline .amount {
    color: rgba(84, 84, 84, 0.8);
}
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select,
.chosen-container-single .chosen-single,
.country_select.select2-container,
.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select,
.woocommerce form .form-row.woocommerce-invalid .select2-container,
.woocommerce form .form-row.woocommerce-invalid input.input-text,
.woocommerce form .form-row.woocommerce-invalid select,
.country_select.select2-container,
.state_select.select2-container,
#coupon_code {
    border-color: rgba(84, 84, 84, 0.1);
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus,
#coupon_code:focus,
.chosen-container-single .chosen-single:focus,
.woocommerce .product_infos .quantity input.qty,
.woocommerce #content .product_infos .quantity input.qty,
.woocommerce-page .product_infos .quantity input.qty,
.woocommerce-page #content .product_infos .quantity input.qty,
.post_tags a,
.wpb_widgetised_column .tagcloud a,
.coupon_code_wrapper,
.woocommerce form.checkout_coupon,
.woocommerce-page form.checkout_coupon,
.woocommerce ul.digital-downloads:before,
.woocommerce-page ul.digital-downloads:before,
.woocommerce ul.digital-downloads li:after,
.woocommerce-page ul.digital-downloads li:after,
.widget_search .search-form {
    border-color: rgba(84, 84, 84, 0.15);
}
.list-centered li a,
.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2,
.my_address_title,
.woocommerce .shop_table.order_details tbody tr:last-child td,
.woocommerce-page .shop_table.order_details tbody tr:last-child td,
.woocommerce #payment ul.payment_methods li,
.woocommerce-page #payment ul.payment_methods li,
.comment-separator,
.comment-list .pingback,
.wpb_widgetised_column .widget,
.search_result_item,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-cart.woocommerce-page #content .quantity input.qty,
.woocommerce .cart-collaterals .cart_totals .order-total td,
.woocommerce .cart-collaterals .cart_totals .order-total th,
.woocommerce-page .cart-collaterals .cart_totals .order-total td,
.woocommerce-page .cart-collaterals .cart_totals .order-total th {
    border-bottom-color: rgba(84, 84, 84, 0.15);
}
table tr td,
.woocommerce table.shop_table td,
.woocommerce-page table.shop_table td,
.product_socials_wrapper,
.woocommerce-tabs,
.comments_section,
.portfolio_content_nav #nav-below,
.woocommerce .cart-collaterals .cart_totals .order-total td,
.woocommerce .cart-collaterals .cart_totals .order-total th,
.woocommerce-page .cart-collaterals .cart_totals .order-total td,
.woocommerce-page .cart-collaterals .cart_totals .order-total th {
    border-top-color: rgba(84, 84, 84, 0.15);
}
table.shop_attributes tr td,
.wishlist_table tr td,
.shop_table.cart tr td {
    border-bottom-color: rgba(84, 84, 84, 0.1);
}
.product_meta,
.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals,
.checkout_right_wrapper,
.track_order_form,
.order-info {
    background: rgba(84, 84, 84, 0.05);
}
.custom_border:before,
.custom_border:after {
    background-image: radial-gradient(closest-side, transparent 9px, rgba(84, 84, 84, 0.05) 100%);
}
.cart-buttons .update_and_checkout .update_cart {
    background: rgba(84, 84, 84, 0.55) !important;
}
.cart-buttons .update_and_checkout .update_cart:hover {
    background: rgba(84, 84, 84, 0.44) !important;
}
.comments_section {
    background-color: rgba(84, 84, 84, 0.01) !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
.entry-title-archive a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:hover,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a:hover,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a:hover,
.woocommerce table.cart .product-name a,
.product-title-link,
.wpb_widgetised_column .widget .product_list_widget a {
    color: #000000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
    color: rgba(0, 0, 0, 0.35);
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover {
    color: rgba(0, 0, 0, 0.45);
}
.page-title:after {
    background: #000000;
}
/***************************************************************/
/* Main Color  *************************************************/
/***************************************************************/

a,
.comments-area a,
.edit-link,
.post_meta_archive a:hover,
.post_meta a:hover,
.entry-title-archive a:hover,
blockquote:before,
.no-results-text:before,
.list-centered a:hover,
.comment-reply i,
.comment-edit-link i,
.comment-edit-link,
.filters-group li:hover,
#map_button,
.widget_shopkeeper_social_media a,
.account-tab-link-mobile,
.lost-reset-pass-text:before,
.list_shop_categories a:hover,
.add_to_wishlist:hover,
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price,
.comment-metadata time,
.woocommerce p.stars a.star-1.active:after,
.woocommerce p.stars a.star-1:hover:after,
.woocommerce-page p.stars a.star-1.active:after,
.woocommerce-page p.stars a.star-1:hover:after,
.woocommerce p.stars a.star-2.active:after,
.woocommerce p.stars a.star-2:hover:after,
.woocommerce-page p.stars a.star-2.active:after,
.woocommerce-page p.stars a.star-2:hover:after,
.woocommerce p.stars a.star-3.active:after,
.woocommerce p.stars a.star-3:hover:after,
.woocommerce-page p.stars a.star-3.active:after,
.woocommerce-page p.stars a.star-3:hover:after,
.woocommerce p.stars a.star-4.active:after,
.woocommerce p.stars a.star-4:hover:after,
.woocommerce-page p.stars a.star-4.active:after,
.woocommerce-page p.stars a.star-4:hover:after,
.woocommerce p.stars a.star-5.active:after,
.woocommerce p.stars a.star-5:hover:after,
.woocommerce-page p.stars a.star-5.active:after,
.woocommerce-page p.stars a.star-5:hover:after,
.yith-wcwl-add-button:before,
.yith-wcwl-wishlistaddedbrowse .feedback:before,
.yith-wcwl-wishlistexistsbrowse .feedback:before,
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before,
.product_meta a:hover,
.woocommerce .shop-has-sidebar .no-products-info .woocommerce-info:before,
.woocommerce-page .shop-has-sidebar .no-products-info .woocommerce-info:before,
.woocommerce .woocommerce-breadcrumb a:hover,
.woocommerce-page .woocommerce-breadcrumb a:hover,
.intro-effect-fadeout.modify .post_meta a:hover,
.from_the_blog_link:hover .from_the_blog_title,
.portfolio_single_list_cat a:hover {
    color: #EC7A5C;
}
@media only screen and (min-width: 40.063em) {
    .nav-next a:hover,
    .nav-previous a:hover {
        color: #EC7A5C;
    }
}
.widget_shopping_cart .buttons a.view_cart,
.widget.widget_price_filter .price_slider_amount .button,
.products a.button,
.woocommerce .products .added_to_cart.wc-forward,
.woocommerce-page .products .added_to_cart.wc-forward {
    color: #EC7A5C !important;
}
.order-info mark,
.login_footer,
.post_tags a:hover,
.with_thumb_icon,
.wpb_wrapper .wpb_toggle:before,
#content .wpb_wrapper h4.wpb_toggle:before,
.wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,
.wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon,
.widget .tagcloud a:hover,
.woocommerce .widget_layered_nav ul li.chosen a,
.woocommerce-page .widget_layered_nav ul li.chosen a,
.single_product_summary_related h2:after,
.single_product_summary_upsell h2:after,
.page-title.portfolio_item_title:after,
#button_offcanvas_sidebar_left,
#button_offcanvas_sidebar_left i,
.woocommerce .widget_layered_nav_filters ul li a,
.woocommerce-page .widget_layered_nav_filters ul li a,
.thumbnail_archive_container:before,
.from_the_blog_overlay,
.select2-results .select2-highlighted {
    background: #EC7A5C;
}
@media only screen and (max-width: 40.063em) {
    .nav-next a:hover,
    .nav-previous a:hover {
        background: #EC7A5C;
    }
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .quantity .plus,
.woocommerce .quantity .minus,
.woocommerce #content .quantity .plus,
.woocommerce #content .quantity .minus,
.woocommerce-page .quantity .plus,
.woocommerce-page .quantity .minus,
.woocommerce-page #content .quantity .plus,
.woocommerce-page #content .quantity .minus {
    background: #EC7A5C !important;
}
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background-color: #EC7A5C !important;
}
.product_infos .yith-wcwl-wishlistaddedbrowse a:hover,
.product_infos .yith-wcwl-wishlistexistsbrowse a:hover,
.shipping-calculator-button:hover,
.products a.button:hover,
.woocommerce .products .added_to_cart.wc-forward:hover,
.woocommerce-page .products .added_to_cart.wc-forward:hover,
.products .yith-wcwl-wishlistexistsbrowse:hover a,
.products .yith-wcwl-wishlistaddedbrowse:hover a,
.order-number a:hover,
.account_view_link:hover,
.post-edit-link:hover,
.url:hover {
    color: rgba(236, 122, 92, 0.8) !important;
}
.product-title-link:hover {
    color: rgba(0, 0, 0, 0.8);
}
.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.woocommerce .product_infos .quantity .minus:hover,
.woocommerce #content .product_infos .quantity .minus:hover,
.woocommerce-page .product_infos .quantity .minus:hover,
.woocommerce-page #content .product_infos .quantity .minus:hover,
.woocommerce .quantity .plus:hover,
.woocommerce #content .quantity .plus:hover,
.woocommerce-page .quantity .plus:hover,
.woocommerce-page #content .quantity .plus:hover {
    background: rgba(236, 122, 92, 0.8) !important;
}
.post_tags a:hover,
.widget .tagcloud a:hover,
.widget_shopping_cart .buttons a.view_cart,
.account-tab-link-mobile,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    border-color: #EC7A5C;
}
.wpb_tour.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
.wpb_tabs.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a,
.main-navigation ul ul li a:hover {
    border-bottom-color: #EC7A5C;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    border-top-color: #EC7A5C;
}
/***************************************************************/
/* Top Bar *****************************************************/
/***************************************************************/

#site-top-bar {
    height: 0px;
}
#site-top-bar,
#site-navigation-top-bar .sf-menu ul {
    background: #8224e3;
}
#site-top-bar,
#site-top-bar a {
    color: #ffffff;
}
/***************************************************************/
/* 	Header *****************************************************/
/***************************************************************/

.site-header {
    background: #333333;
}
@media only screen and (min-width: 63.9375em) {
    .site-header {
        background-color: #f4f4f4;
/*        background-repeat: ;
        background-position: ;
        background-size: ;
        background-attachment: ;*/
    }
}
@media only screen and (min-width: 63.9375em) {
    .site-branding img {
        height: 46px;
        width: auto;
    }
    .site-header .main-navigation,
    .site-header .site-tools {
        height: 46px;
        line-height: 46px;
    }
}
@media only screen and (min-width: 63.9375em) {
    .site-header.sticky .main-navigation,
    .site-header.sticky .site-tools,
    .site-header.sticky .site-branding img {
        height: 33px;
        line-height: 33px;
        width: auto;
    }
}
@media only screen and (min-width: 63.9375em) {
    .site-header {
        padding-top: 22px;
    }
}
@media only screen and (min-width: 63.9375em) {
    .site-header {
        padding-bottom: 22px;
    }
}
@media only screen and (min-width: 63.9375em) {
    #page_wrapper.sticky_header .content-area,
    #page_wrapper.transparent_header .content-area {
        margin-top: 90px;
    }
    .transparent_header .single-post-header .title,
    #page_wrapper.transparent_header .shop_header .page-title {
        padding-top: 90px;
    }
    .transparent_header .single-post-header.with-thumb .title {
        padding-top: 290px;
    }
}
.site-header,
.default-navigation,
.main-navigation .mega-menu > ul > li > a {
    font-size: 13px;
}
.site-header,
.main-navigation a,
.site-tools ul li a,
.shopping_bag_items_number,
.wishlist_items_number,
.site-title a,
.widget_product_search .search-but-added,
.widget_search .search-but-added {
    color: #ffffff;
}
.site-branding {
    border-color: #333333;
}
@media only screen and (min-width: 63.9375em) {
    .site-header,
    .main-navigation a,
    .site-tools ul li a,
    .shopping_bag_items_number,
    .wishlist_items_number,
    .site-title a,
    .widget_product_search .search-but-added,
    .widget_search .search-but-added {
        color: #333333;
    }
    .site-branding {
        border-color: #333333;
    }
}
@media only screen and (min-width: 63.9375em) {
    #page_wrapper.transparent_header.transparency_light .site-header,
    #page_wrapper.transparent_header.transparency_light .site-header .main-navigation a,
    #page_wrapper.transparent_header.transparency_light .site-header .site-tools ul li a,
    #page_wrapper.transparent_header.transparency_light .site-header .shopping_bag_items_number,
    #page_wrapper.transparent_header.transparency_light .site-header .wishlist_items_number,
    #page_wrapper.transparent_header.transparency_light .site-header .site-title a,
    #page_wrapper.transparent_header.transparency_light .site-header .widget_product_search .search-but-added,
    #page_wrapper.transparent_header.transparency_light .site-header .widget_search .search-but-added {
        color: #ffffff;
    }
}
@media only screen and (min-width: 63.9375em) {
    #page_wrapper.transparent_header.transparency_dark .site-header,
    #page_wrapper.transparent_header.transparency_dark .site-header .main-navigation a,
    #page_wrapper.transparent_header.transparency_dark .site-header .site-tools ul li a,
    #page_wrapper.transparent_header.transparency_dark .site-header .shopping_bag_items_number,
    #page_wrapper.transparent_header.transparency_dark .site-header .wishlist_items_number,
    #page_wrapper.transparent_header.transparency_dark .site-header .site-title a,
    #page_wrapper.transparent_header.transparency_dark .site-header .widget_product_search .search-but-added,
    #page_wrapper.transparent_header.transparency_dark .site-header .widget_search .search-but-added {
        color: #000000;
    }
}
/* sticky */

@media only screen and (min-width: 63.9375em) {
    .site-header.sticky,
    #page_wrapper.transparent_header .site-header.sticky {
        background: #333333;
    }
}
@media only screen and (min-width: 63.9375em) {
    .site-header.sticky,
    .site-header.sticky .main-navigation a,
    .site-header.sticky .site-tools ul li a,
    .site-header.sticky .shopping_bag_items_number,
    .site-header.sticky .wishlist_items_number,
    .site-header.sticky .site-title a,
    .site-header.sticky .widget_product_search .search-but-added,
    .site-header.sticky .widget_search .search-but-added,
    #page_wrapper.transparent_header .site-header.sticky,
    #page_wrapper.transparent_header .site-header.sticky .main-navigation a,
    #page_wrapper.transparent_header .site-header.sticky .site-tools ul li a,
    #page_wrapper.transparent_header .site-header.sticky .shopping_bag_items_number,
    #page_wrapper.transparent_header .site-header.sticky .wishlist_items_number,
    #page_wrapper.transparent_header .site-header.sticky .site-title a,
    #page_wrapper.transparent_header .site-header.sticky .widget_product_search .search-but-added,
    #page_wrapper.transparent_header .site-header.sticky .widget_search .search-but-added {
        color: #ffffff;
    }
    .site-header.sticky .site-branding {
        border-color: #ffffff;
    }
}
@media only screen and (max-width: 63.9375em) {
    .site-logo {
        display: none;
    }
    .sticky-logo {
        display: block;
    }
}
/* header-centered-2menus */
/* header-centered-menu-under */
/***************************************************************/
/* Footer ******************************************************/
/***************************************************************/

#site-footer {
    background: #F4F4F4;
}
#site-footer,
#site-footer .copyright_text a {
    color: #868686;
}
#site-footer a,
#site-footer .widget-title,
.cart-empty-text,
.footer-navigation-wrapper ul li:after {
    color: #333333;
}
/***************************************************************/
/* Breadcrumbs *************************************************/
/***************************************************************/
/***************************************************************/
/* Product Page Full Screen Description ************************/
/***************************************************************/
/********************************************************************/
/* Custom CSS *******************************************************/
/********************************************************************/

@media screen and (max-width: 1279px) {
    .main-navigation ul li a {
        padding: 10px 10px 10px 0;
    }
    .main-navigation ul .menu-item-has-children {
        margin-right: 0 !important;
    }
    .main-navigation ul .menu-item-has-children a:after {
        display: none !important;
    }
}
.ask {
    font-size: 0.8125rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 5px;
    line-height: 36px;
}
.tax-product_cat.term-women .site-header .main-navigation > ul > li > a,
.tax-product_cat.term-women .site-header .site-tools ul li a,
.tax-product_cat.term-women .site-header .shopping_bag_items_number,
.tax-product_cat.term-women .site-header .wishlist_items_number {
    color: #fff !important;
}
#menu-hamburger-menu a {
    font-weight: bold;
}
.getbowtied_get_this_theme {
    right: 100px;
}